html {
	height: 100%;
	overflow-y: scroll;
}
body {
	background-color: #f3f3f3;
	color: #5c7598;
	font-family: 'Open Sans Hebrew', Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 100%;
	margin: 0;
	text-shadow: 0 1px 0 rgba(243,243,243,0.8);
}
#wrapper {
	height: auto !important;
	margin: 0 auto -260px;
	min-height: 100%;
}
#header {
	background-image: url(../images/header_bg.png);
	background-position: top;
	background-repeat: repeat-x;
	width: 100%;
}
#content {
	width: 100%;
}
#push_footer {
	height: 260px;
}
#footer {
	background-image: url(../images/footer_bg.png);
	background-position: bottom;
	background-repeat: repeat-x;
	height: 260px;
	width: 100%;
}
.header {
	background-image: url(../images/header.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.header_welcome {
	background-image: url(../images/header_welcome.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.header_portfolio {
	background-image: url(../images/header_portfolio.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.header_about {
	background-image: url(../images/header_about.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.header_clients {
	background-image: url(../images/header_clients.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.header_contact {
	background-image: url(../images/header_contact.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.bg_welcome {
	background-image: url(../images/bg_welcome.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.bg_portfolio {
	background-image: url(../images/bg_portfolio.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.bg_about {
	background-image: url(../images/bg_about.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.bg_clients {
	background-image: url(../images/bg_clients.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.bg_contact {
	background-image: url(../images/bg_contact.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.header_nav_links {
	color: #abb7c8;
	font-size: 18px;
}
.top_fb {
	background-image: url(../images/top_fb_out.png);
	background-position: center center;
	background-repeat: no-repeat;
	height: 19px;
	width: 19px;
	display: block;
}
.top_fb:hover {
	background-image: url(../images/top_fb_over.png);
}
.top_ig {
	background-image: url(../images/top_ig_out.png);
	background-position: center center;
	background-repeat: no-repeat;
	height: 19px;
	width: 19px;
	display: block;
}
.top_ig:hover {
	background-image: url(../images/top_ig_over.png);
}
.top_yt {
	background-image: url(../images/top_yt_out.png);
	background-position: center center;
	background-repeat: no-repeat;
	height: 19px;
	width: 19px;
	display: block;
}
.top_yt:hover {
	background-image: url(../images/top_yt_over.png);
}
.top_heb {
	background-image: url(../images/top_heb_out.png);
	background-position: center center;
	background-repeat: no-repeat;
	height: 19px;
	width: 19px;
	display: block;
}
.top_heb:hover {
	background-image: url(../images/top_heb_over.png);
}
.top_eng {
	background-image: url(../images/top_eng_out.png);
	background-position: center center;
	background-repeat: no-repeat;
	height: 19px;
	width: 19px;
	display: block;
}
.top_eng:hover {
	background-image: url(../images/top_eng_over.png);
}
.contact_email_icon {
	background-image: url(../images/contact_email_out.png);
	background-position: center center;
	background-repeat: no-repeat;
	height: 18px;
	width: 33px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.contact_email_icon:hover {
	background-image: url(../images/contact_email_over.png);
}
.content_title {
	font-size: 18px;
}
.content_box {
	background: rgba(218, 218, 219, 0.5);
	border-radius: 10px;
}
.portfolio_main_category a:link, .portfolio_main_category a:visited, .portfolio_main_category_selected {
	border-bottom-color: #5c7598;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	display: block;
	font-weight: 700;
	padding: 2px 5px 1px;
}
.portfolio_main_category a:hover, .portfolio_main_category a:active, .portfolio_main_category_selected {
	background-color: #5c7598;
	color: #abb7c8;
	text-shadow: 0 1px 0 rgba(243,243,243,0.0);
}
.portfolio_main_category_bullet_ltr:before {
	content: '';
	background-image: url(../images/list_closed_ltr.png);
	background-position: left center;
	background-repeat: no-repeat;
	height: 10px;
	width: 10px;
	padding-right: 13px;
}
.portfolio_main_category_bullet_rtl:before {
	content: '';
	background-image: url(../images/list_closed_rtl.png);
	background-position: right center;
	background-repeat: no-repeat;
	height: 10px;
	width: 10px;
	padding-left: 13px;
}
.portfolio_main_category_bullet_ltr:hover:before, .portfolio_main_category_bullet_rtl:hover:before {
	background-image: url(../images/list_opened.png);
}
ul {
	border-bottom-color: #5c7598;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	font-weight: 400;
	line-height: 19px;
	list-style: none;
	margin-bottom: 0;
	margin-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
}
li {
	color: #abb7c8;
}
ul li a:before, li.portfolio_sub_category_selected:before {
	content: '\2022';
	padding: 5px;
}
.portfolio_categories_box {
	border: 1px solid #5c7598;
}
#scrollbar_decoration {
	background-image: url(../images/scrollbar_decoration.png);
	background-position: center top;
	background-repeat: repeat-y;
	border: 1px solid #5c7598;
	width: 13px;
}
.thumbnail, .img_thumbnail {
	background-image: url(../images/loading.gif);
	background-position: center center;
	background-repeat: no-repeat;
	border: 1px solid #5c7598;
}
.thumbnail:hover {
	border: 1px solid #abb7c8;
	cursor: url(../images/view.cur), auto;
}
.site_description {
	background-image: url(../images/h_sep_476px.png);
	background-position: bottom;
	background-repeat: no-repeat;
	font-size: 12px;
}
.keywords {
	color: #abb7c8;
	font-size: 11px;
	font-weight: 400;
}
.footer_nav_links {
	color: #abb7c8;
	font-size: 16px;
}
.mobile_site_link {
	display: none;
}
.scroll_top {
	background-image: url(../images/scroll_top_out.png);
	background-position: center center;
	background-repeat: no-repeat;
	height: 19px;
	width: 19px;
	display: block;
}
.scroll_top:hover {
	background-image: url(../images/scroll_top_over.png);
}
.copyrights {
	color: #abb7c8;
	font-size: 11px;
	text-shadow: 0 1px 0 rgba(243,243,243,0.0);
}
a:link, a:visited {
	color: #5c7598;
	text-decoration: none;
}
a:hover, a:active {
	color: #abb7c8;
}
@media screen and (max-device-width: 640px), screen and (max-width: 640px) {
.mobile_site_link {
	display: inline-block !important;
}
.mobile_site_link a:link, .mobile_site_link a:visited {
	color: #B6B6B6 !important;
	display: inline-block !important;
}
.mobile_site_link a:hover, .mobile_site_link a:active {
	color: #abb7c8 !important;
}
}
